th
{
    border-bottom: 1px solid #CFDCE5;
    border-right: 1px solid #CFDCE5;
    border-top: 1px solid #CFDCE5;
    background: #CFDBE7 url(http://intranet.ptb.de/fileadmin/templates/extensions/bm_tablesort/img/bg_header_slice.png) repeat-x scroll 0%; ;
    color: #003399;
    font-size: 14px !important;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 22px;
    padding: 8px 16px 4px;
    text-align: center;
    vertical-align: middle;
}
table
{
    border-bottom: 1px solid #CFDCE5;
    border-right: 1px solid #CFDCE5;
    color: #003399;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    padding: 6px 12px !important;
    text-align: center;
    border-collapse: collapse;
    border-spacing: 10px;
    border-left: 1px solid #CFDCE5;
    margin-top: 10px;
}
tbody
{
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}
td
{
    border-bottom: 1px solid #CFDCE5;
    border-right: 1px solid #CFDCE5;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    padding: 6px 12px !important;
    text-align: center;
}
h1
{
    font-size: 120%;
}
body
{
    line-height: 1.2em;
    font-family:Arial,Helvetica,Verdana,sans-serif;
}
a{
    color: #00668F;
    text-decoration: none;
}